[general]
version = 4
name = High Detail
definition = taz_workhorse_yellowfin

[metadata]
type = quality
material = ABS_(Village_Plastics)
weight = 0
quality_type = high detail
setting_version = 19

[values]
bottom_thickness = 1.08
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_max = 50
cool_fan_speed_min = 3
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 110
material_print_temperature = 240
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_wall_0 = 30
speed_wall_x = 35

support_infill_rate = 30
top_thickness = 1.08
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

